/* common */
.trial3main-visual {
	background: #a7000a;
	color: #fff;
	margin: 0 auto;
	line-height: 1;
	overflow: hidden;
	text-align: center;
	font-family: 'Hiragino Kaku Gothic ProN', 'Lucida Grande','\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\4E\20\57\33', Meiryo, '\30E1\30A4\30EA\30AA', sans-serif;
	border: 1px solid #510005;
}

.trial3main-visual > a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: inherit;
	font-size: inherit;
}

.trial3main-visual__inner:after {
	content: "";
	display: block;
	clear: both;
}

.trial3main-visual__info-area {
	text-align: center;
	width: 532px;
	float: left;
}

.trial3main-visual__info-area > a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.trial3main-visual__num {
	height: 33px;
	padding: 6px 0 0;
	font-family: 'Hiragino Kaku Gothic ProN', 'Lucida Grande','\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\4E\20\57\33', Meiryo, '\30E1\30A4\30EA\30AA', sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #f2ff2a;
	letter-spacing: 0.2em;
	text-shadow: 2px 2px 0 #540005,
		2px -2px 0 #540005,
		-2px 2px 0 #540005,
		-2px -2px 0 #540005,
		2px 2px 10px #540005;
}

.trial3main-visual__num b {
	font-size: 26px;
	letter-spacing: 0.06em;
	font-family: inherit;
}

.trial3main-visual__num:before {
	content: "";
	display: inline-block;
	background: url(//web-archive.nli.org.il/National_Library/oe_///cache.img.gmo.jp/onamae/images/top_main-visual_leaf_l.png) no-repeat;
	height: 35px;
	width: 20px;
	margin-right: 11px;
	vertical-align: -8px;
}

.trial3main-visual__num:after {
	content: "";
	display: inline-block;
	background: url(//web-archive.nli.org.il/National_Library/oe_///cache.img.gmo.jp/onamae/images/top_main-visual_leaf_r.png) no-repeat;
	height: 35px;
	width: 20px;
	margin-left: 8px;
	vertical-align: -8px;
}

.trial3main-visual__ttl {
	height: 70px;
	font-family: 'Hiragino Kaku Gothic ProN', 'Lucida Grande','\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\4E\20\57\33', Meiryo, '\30E1\30A4\30EA\30AA', sans-serif;
	white-space: nowrap;
	line-height: 1;
	font-size: inherit;
}

.trial3main-visual__ttl__tlds {
	display: inline-block;
	font-size: 12px;
	line-height: 33px;
	padding-right: 9px;
	text-align: center;
	vertical-align: baseline;
	text-align: right;
	text-shadow: 2px 2px 0 #930009,
				2px -2px 0 #930009,
				-2px 2px 0 #930009,
				-2px -2px 0 #930009,
				2px 2px 10px #540005;
	font-weight: bold;
	font-family: inherit;
}

.trial3main-visual__ttl__tlds__big {
	font-size: 38px;
	letter-spacing: 0.01em;
	vertical-align: bottom;
	font-family: inherit;
}

.trial3main-visual__ttl__price {
	display: inline-block;
	vertical-align: 2px;
	text-shadow: 2px 2px 0 #930009,
				2px -2px 0 #930009,
				-2px 2px 0 #930009,
				-2px -2px 0 #930009,
				2px 2px 10px #540005;
	font-size: 37px;
	font-weight: bold;
	font-family: inherit;
}

.trial3main-visual__ttl__price__num {
	font-family: 'Hiragino Kaku Gothic ProN', 'Lucida Grande','\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\4E\20\57\33', Meiryo, '\30E1\30A4\30EA\30AA', sans-serif;
	font-size: 62px;
	letter-spacing: -0.05em;
	padding-right: 4px;
	line-height: 1;
	vertical-align: 0;
}

.trial3main-visual__ttl__price__kara {
	font-size: 13px;
	font-weight: normal;
	vertical-align: baseline;
	font-family: inherit;
}

.trial3main-visual__ttl__caption {
	position: relative;
	top: -3.2em;
	right: -5em;
	display: inline-block;
	background: url(//web-archive.nli.org.il/National_Library/oe_///cache.img.gmo.jp/onamae/images/top_main-visual_caption_bg.png) no-repeat;
	height: 56px;
	width: 78px;
	padding: 22px 0 0;
	margin-left: -78px;
	color: #21c00c;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	font-family: inherit;
	text-shadow: none;
}

.trial3main-visual__ttl__caption__text {
	font-family: inherit;
	font-size: inherit;
}

.trial3main-visual__ttl__caption__price {
	display: block;
	padding: 2px 0;
	font-family: inherit;
	font-size: inherit;
}

.trial3main-visual__ttl__caption__num {
	font-size: 16px;
	font-family: inherit;
}

.trial3main-visual__ttl__caption__kara {
	display: block;
	font-size: 10px;
	font-family: inherit;
}

.trial3main-visual__date1 {
	background: #313537;
	background: -moz-linear-gradient(top, #313537 0%, #000000 100%);
	background: -webkit-linear-gradient(top, #313537 0%,#000000 100%);
	background: linear-gradient(to bottom, #313537 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#313537', endColorstr='#000000',GradientType=0);
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	font-family: inherit;
}

.antialias {
	transform: rotate(0.028deg);
	-o-transform: rotate(0.028deg);
	-ms-transform: rotate(0.028deg);
	-moz-transform: rotate(0.028deg);
	-webkit-transform: rotate(0.028deg);
}

/* patternA */
.trial3main-visual--A {
	width: 826px;
}

.trial3main-visual--A .trial3main-visual__num {
	font-size: 19px;
}

.trial3main-visual--A .trial3main-visual__num b {
	font-size: 28px;
}

/* patternB */
.trial3main-visual--B {
	width: 686px;
}

/* patternC */
.trial3main-visual--C {
	width: 621px;
}

/* patternD */
.trial3main-visual--D {
	width: 904px;
}

.trial3main-visual--D > a {
	height: 118px;
}

.trial3main-visual--D .trial3main-visual__num {
	padding-top: 11px;
}

.trial3main-visual--D .trial3main-visual__text-wrap {
	float: right;
	width: 644px;
	height: 100%;
}
.trial3main-visual--D .trial3main-visual__date-wrap {
	float: left;
}

.trial3main-visual--D .trial3main-visual__date1 {
	display: table-cell;
	width: 260px;
	height: 118px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.44;
	vertical-align: middle;
}